## rensa 0.1.4

=== Makefile ===
PREFIX=/usr/local

all:

install:
	mkdir -p $(DESTDIR)$(PREFIX)/bin
	install rensa $(DESTDIR)$(PREFIX)/bin

clean:
