=== debian/changelog ===
rensa (0.1.4) stable; urgency=low

  * Correction due to debhelper incompatibility.

 -- Ola Lundqvist <ola@inguza.com>  Mon, 05 Oct 2009 18:06:23 +0200

rensa (0.1.3) stable; urgency=low

  * Make sure to install to /usr instead of /usr/local.

 -- Ola Lundqvist <ola@inguza.com>  Mon, 05 Oct 2009 07:39:50 +0200

rensa (0.1.2) stable; urgency=low

  * Clean out unnecessary things and prepared for Debian lenny.
  * Updated to standards version 3.8.0.
  * Updated from debhelper version 1 to version 4 compatibility.
  * Corrected FSF address.

 -- Ola Lundqvist <ola@inguza.com>  Sun, 04 Oct 2009 21:12:04 +0200

rensa (0.1.1) unstable; urgency=low

  * Updated contact information.
  * Updated README file so it actually contain a GPL statement.
  * Removed local variables from this copyright file.
  * Updated to standards version 3.6.1 from 3.0.1.
    Also changed maintainer email from opal@debian.org to ola@inguza.com
    as this package will never be uploaded to Debian.
  * Removed doc dir as it do not contain anything necessary.
  * A makefile is introduced for installation and building.
  * Removed dh_suidregister from debian/rules.
  * Removed dh_installmanpages from debian/rules.
  * Added build dependency on debhelper.
  * Updated description to comply with Debian policy.
  * Removed install documentation from Debian package.

 -- Ola Lundqvist <ola@inguza.com>  Mon,  4 Jul 2005 22:31:49 +0200

rensa (0.1.0-4) unstable; urgency=low

  * Fixed so that the section no longer is contrib. Moved to main.

 -- Ola Lundqvist <opal@debian.org>  Tue, 25 Jul 2000 11:30:21 +0200

rensa (0.1.0-3) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Tue, 25 Jul 2000 11:30:21 +0200

rensa (0.1.0-2) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Tue, 25 Jul 2000 11:29:26 +0200

rensa (0.1.0-1) unstable; urgency=low

  * Automodification by orm. Relased a new version.

 -- Ola Lundqvist <opal@lysator.liu.se>  Tue, 25 Jul 2000 11:29:08 +0200

rensa (0.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Ola Lundqvist <opal@lysator.liu.se>  Tue, 25 Jul 2000 10:52:10 +0200
