=== debian/control ===
Source: rensa
Section: misc
Priority: optional
Maintainer: Ola Lundqvist <ola@inguza.com>
Build-Depends: debhelper (>= 4.0)
Standards-Version: 3.8.0

Package: rensa
Architecture: all
Description: cleans a directory from temporary and backup files
 The following files is removed:
   *~
   .*~
   ./core
   ./DEADJOE
   #*#
